@charset"Shift_JIS";

/*SEARCH BOX STYPE*/
table.stype {
	width: 760px;
	margin: 0;
	padding: 0;
	border: 0;
}

/*[box]*/
table.stype td {
	vertical-align: top;
	text-align: center;
}

table.stype td.edge {
	background: url(../View/img/bg_stype_01_bottom.gif) no-repeat bottom left;
	width: 248px;
}

table.stype td.center {
	background: url(../View/img/bg_stype_02_bottom.gif) no-repeat bottom left;
	width: 264px;
}

table.stype td.edge div.pack,
table.stype td.center div.pack {
	padding: 4px 0 21px 0;
	vertical-align: top;
}

table.stype td.edge div.pack {
	background: url(../View/img/bg_stype_01_top.gif) no-repeat top left;
	width: 248px;
}

table.stype td.center div.pack {
	background: url(../View/img/bg_stype_02_top.gif) no-repeat top left;
	width: 264px;
}

table.stype td.edge div.s_pack,
table.stype td.center div.s_pack,
table.stype td div.head div.s_pack {
	width: 230px;
	text-align: left;
}

table.stype td.edge div.s_pack {
	margin: 0 9px;
}

table.stype td.center div.s_pack {
	margin: 0 17px;
}

table.stype table td {
	text-align: left;
}

/*[head]*/
table.stype td.edge div.head,
table.stype td.center div.head {
	width: 240px;
	background: url(../View/img/bg_stype_head.jpg) no-repeat bottom left;
}

table.stype td.edge div.head {
	margin: 0 4px;
}

table.stype td.center div.head {
	margin: 0 12px;
}

table.stype td div.head div.s_pack {
	margin: 0 5px;
	padding: 3px 0;
}

/*[company_name]*/
table.stype table.c_name td {
	vertical-align: middle;
}

table.stype table.c_name td.line {
	background: url(../View/img/ico_lin_03.gif) repeat-y top left;
}

table.stype table.c_name td.line img {
	margin-right: 5px;
}

table.stype table.c_name td.ITEXT {
	line-height: 120%;
	font-weight: bold;
}

/*[icon]*/
table.stype table.icon {
	margin-top: 5px;
	width: 100%;
}

table.stype table.icon td.left img {
	margin-right: 2px;
}

table.stype table.icon td.right {
	text-align: right;
}

table.stype table.icon td.right a.tlink {
	background-color: #F9F9F9;
	padding: 2px 0;
}

/* no ie mac \*/
* table.stype table.icon td.right a.tlink  {
	padding: 2px 5px;
}
/* */



/*[appeal]*/
table.stype table.appeal td{
	vertical-align: middle;
	font-weight: bold;
	color: #0099CC;
	height: 40px;
}

/*[detail]*/
table.stype table.detail td.photo img {
	margin-right: 10px;
}

/*[goal_button]*/
table.stype div.go {
	margin-top: 8px;
}

/*SEARCH BOX LTYPE*/

div.ltype_a,
div.ltype_b {
	width: 760px;
	padding: 7px 0;
}

div.ltype_a {
	background-color:#F5F4EB;
	margin-bottom:2px;
}

div.ltype_a div.pack,
div.ltype_b div.pack {
	margin: 0 7px;
}

div.ltype_a div.pack div.title,
div.ltype_b div.pack div.title {
	float: left;
	margin-bottom:5px;
	font-weight: bold;
}

div.ltype_a div.pack div.title img,
div.ltype_b div.pack div.title img {
	vertical-align: middle;
	margin-right:5px;
}

div.ltype_a div.pack div.icon,
div.ltype_b div.pack div.icon {
	float: right;
}

div.direct_mes,
div.direct_mes_02 {
	width: 760px;
	text-align: center;
	border-bottom: solid 2px #786E56;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.direct_mes_02 {
	border: none;
}

div.direct_mes img,
div.direct_mes_02 img {
	margin-bottom: 10px;
}

/*SEARCH BOX HTYPE*/

/*[box]*/
div.htype_01,
div.htype_01b {
	width: 760px;
	vertical-align: top;
	text-align: center;
	margin-bottom: 15px;
}

div.htype_01 {
	background: url(../View/img/bg_htype_01_bot.gif) no-repeat bottom left;
}

div.htype_01b {
	background: url(../View/img/bg_htype_01b_bot.gif) no-repeat bottom left;
}

div.htype_01 div.pack_box,
div.htype_01b div.pack_box,
div.htype_01 div.pack_box_02,
div.htype_01b div.pack_box_02 {
	width: 760px;
}

div.htype_01 div.pack_box,
div.htype_01b div.pack_box {
	padding: 4px 0 12px 0;
}

div.htype_01 div.pack_box_02,
div.htype_01b div.pack_box_02 {
	padding: 4px 0 7px 0;
}

div.htype_01 div.pack_box,
div.htype_01 div.pack_box_02 {
	background: url(../View/img/bg_htype_01_top.gif) no-repeat top left;
}

div.htype_01b div.pack_box,
div.htype_01b div.pack_box_02 {
	background: url(../View/img/bg_htype_01b_top.gif) no-repeat top left;
}

/*[head]*/
div.htype_head,
div.htype_head_02 {
	width: 752px;
}

div.htype_head_full {
	width: 760px;
	background: url(../View/img/bg_htype_head_02.jpg) no-repeat bottom left;
}

div.htype_head {
	padding: 3px 0 0 0;
	margin: 0 4px 6px 4px;
	background: url(../View/img/bg_htype_head.jpg) no-repeat bottom left;
}

div.htype_head_02 {
	padding-top: 3px;
	margin: 0 4px;
}

/*[head_title]*/
table.htype_head,
table.htype_headr {
	width: 746px;
}

table.htype_head_full {
	width: 760px;
}

table.htype_head {
	margin: 0 3px 6px 3px;
}

table.htype_headr {
	margin: 0 3px;
}

table.htype_head_full {
	margin-bottom: 6px;
}

table.htype_head td.title,
table.htype_headr td.title {
	width: 635px;
	padding: 5px 0;
}

table.htype_head_full td.title {
	width: 649px;
	padding: 5px 0;
}

table.htype_head td.title div.detail,
table.htype_headr td.title div.detail,
table.htype_head_full td.title div.detail {
	margin: 0 4px;
	font-weight: bold;
}

table.htype_head td.title div.detail img,
table.htype_headr td.title div.detail img,
table.htype_head_full td.title div.detail img {
	margin-right: 4px;
	vertical-align: middle;
}

table.htype_head td.title {
	background: url(../View/img/bg_htype_title_01.gif) no-repeat top left #666666;
}

table.htype_headr td.title {
	background: url(../View/img/bg_htype_title_02.gif) no-repeat top left #786E56;
}

table.htype_head_full td.title {
	background: url(../View/img/bg_htype_title_03.gif) no-repeat top left #666666;
}

table.htype_head td.icon,
table.htype_headr td.icon,
table.htype_head_full td.icon {
	width: 111px;
	padding: 5px 0;
	text-align: center;
}

table.htype_head td.icon,
table.htype_head_full td.icon {
	border-bottom: solid 2px #666666;
}

table.htype_headr td.icon {
	border-bottom: solid 2px #786E56;
}


/*[head_message]*/
div.htype_headmes {
	width: 738px;
	margin: 0 7px 5px 7px;
	text-align: right;
}

/*[head_icon button]*/
table.htype_headbox,
table.htype_headbox2,
table.htype_headbox_full {
	width: 738px;
}

table.htype_headbox {
	margin: 0 7px 7px 7px;
}

table.htype_headbox2 {
	margin: 0 11px 3px 11px;
}

table.htype_headbox_full {
	margin: 0 11px 7px 11px;
}

table.htype_headbox td.icons,
table.htype_headbox td.buttons,
table.htype_headbox_full td.icons,
table.htype_headbox_full td.buttons {
	vertical-align: middle;
}

table.htype_headbox td.icons,
table.htype_headbox_full td.icons {
	width: 412px;
	text-align: left;
	padding: 5px 0;
}

table.htype_headbox td.buttons,
table.htype_headbox_full td.buttons {
	width: 326px;
	text-align: right;
}

table.htype_headbox td.icons img,
table.htype_headbox_full td.icons img {
	margin-right: 4px;
}

table.htype_headbox td.icons img.line,
table.htype_headbox_full td.icons img.line {
	margin: 0 5px 0 3px;
}

table.htype_headbox td.buttons img,
table.htype_headbox_full td.buttons img {
	margin-left: 1px;
}

/*[head_goukakuten]*/

table.htype_goukaku {
	width: 738px;
	margin-bottom: 5px;
}

table.htype_goukaku td.right {
	text-align: right;
}




/*[detail]*/
table.htype_detail {
	margin-left: 1px;
	width: 738px;
	margin: 0 11px;
}

/*[detail_appeal]*/
table.htype_detail td {
	vertical-align: top;
}

table.htype_detail td.appeal,
table.htype_appeal01 {
	width: 460px;
}

table.htype_appeal01 td.photo {
	width: 180px;
	text-align: left;
}

table.htype_appeal01 td.photo img {
	margin-bottom: 5px;
}

table.htype_appeal01 td.text,
table.htype_appeal02 td div.text {
	width: 270px;
}

table.htype_appeal01 td.text {
	text-align: left;
}

table.htype_appeal02 {
	width: 454px;
	margin-top: 10px;
}

table.htype_appeal02 td.photo {
	width: 90px;
}

table.htype_appeal02 td.text {
	width: 137px;
}

table.htype_appeal02 td.text div{
	margin: 0 15px;
}

table.htype_appeal02 td {
	text-align: left;
}

table.htype_appeal02 td div.text {
	margin: 0 15px;
}

table.htype_detail td.blank,
table.htype_appeal01 td.blank {
	width: 10px;
}

/*[detail_list]*/
table.htype_detail td.list,
table.htype_detail td.list div.pack {
	width: 268px;
}

table.htype_detail td.list {
	background: url(../View/img/bg_htype_detail_bot.gif) no-repeat bottom left;
	text-align: center;
}

table.htype_detail td.list div.pack {
	background: url(../View/img/bg_htype_detail_top.gif) no-repeat top left;
	padding: 5px 0 10px 0;
}

table.htype_detail td.list div.pack div.d_list{
	width: 258px;
	margin: 0 5px;
	padding: 5px 0;
	text-align: left;
}

table.htype_detail td.list div.pack div.d_list img{
	margin-bottom: 5px;
}

/*[detail_list T_type,R_type]*/
div.htype_detail,
div.htype_detail div.pack {
	width: 738px;
}

div.htype_detail_02 {
	width: 746px;
	margin: 0 7px;
	background-color: #F3F3F3;
	padding: 10px 0 5px 0;
}

div.htype_detail {
	background: url(../View/img/bg_htype_detailb_bot.gif) no-repeat bottom left;
	text-align: center;
	margin: 0 11px;
}

div.htype_detail div.pack {
	background: url(../View/img/bg_htype_detailb_top.gif) no-repeat top left;
	padding: 5px 0;
}

div.htype_detail div.pack div.d_list,
div.htype_detail div.pack table.d_list,
div.htype_detail div.pack div.box_right,
div.htype_detail_02 div.d_list,
div.htype_detail_02 table.d_list,
div.htype_detail_02 div.box_right {
	width: 718px;
}

div.htype_detail div.pack div.d_list,
div.htype_detail div.pack table.d_list td,
div.htype_detail_02 div.d_list,
div.htype_detail_02 table.d_list td {
	padding: 5px 0;
	text-align: left;
	vertical-align: top;
}

div.htype_detail div.pack div.d_list,
div.htype_detail_02 div.d_list {
	background: url(../View/img/lin_dot718.gif) no-repeat bottom left;
}

div.htype_detail div.pack table.d_list td,
div.htype_detail_02 table.d_list td {
	border-bottom: solid 1px #DDDDDD;
}

div.htype_detail div.pack div.d_list,
div.htype_detail div.pack table.d_list {
	margin: 0 10px;
}

div.htype_detail_02 div.d_list,
div.htype_detail_02 table.d_list {
	margin: 0 14px;
}

div.htype_detail div.pack table.d_list td,
div.htype_detail_02 table.d_list td{
	width: 359px;
}

div.htype_detail div.pack div.d_list img,
div.htype_detail div.pack table.d_list td img,
div.htype_detail_02 div.d_list img,
div.htype_detail_02 table.d_list td img{
	margin-bottom: 5px;
}

div.htype_detail div.pack div.box_right{
	margin: 5px 10px 0 10px;
}

div.htype_detail_02 div.box_right{
	margin: 5px 14px 0 14px;
}

/*AJAX popup*/

div.contentbox_shadow,
div.contentbox_shadow_02,
div.contentbox_shadow_03,
div.contentbox_shadow_04,
div.contentbox_shadow_05 {
	background-color:#E9E9E1;
	padding: 1px 0 3px 0;
	text-align: left;
}

div.contentbox,
div.contentbox_02,
div.contentbox_03,
div.contentbox_04,
div.contentbox_05 {
	margin: 0 3px 0 1px;
	border: solid 1px #BFBFAE;
	background-color: #FFFFFF;
}

div.contentbox div.pack,
div.contentbox_02 div.pack,
div.contentbox_03 div.pack,
div.contentbox_04 div.pack,
div.contentbox_05 div.pack {
	margin: 15px;
	text-align: center;
}

/*[610px]*/
div.contentbox_shadow {
	width: 646px;
}

div.contentbox {
	width: 640px;
}

div.contentbox div.pack {
	width: 610px;
}

/*[600px]*/
div.contentbox_shadow_02 {
	width: 636px;
}

div.contentbox_02 {
	width: 630px;
}

div.contentbox_02 div.pack {
	width: 600px;
}

/*[200px]*/
div.contentbox_shadow_03 {
	width: 236px;
}

div.contentbox_03 {
	width: 230px;
}

div.contentbox_03 div.pack {
	width: 200px;
}

/*[500px]*/
div.contentbox_shadow_04 {
	width: 536px;
}

div.contentbox_04 {
	width: 530px;
}

div.contentbox_04 div.pack {
	width: 500px;
}

/*[100px]*/
div.contentbox_shadow_05 {
	width: 136px;
}

div.contentbox_05 {
	width: 130px;
}

div.contentbox_05 div.pack {
	width: 100px;
}

/*SEARCH TOP BOX*/

div.gray_box_01,
div.gray_box_01 div.pack_01 {
	width: 760px;
}

div.gray_box_01 {
	background: url(../View/img/bg_gray01_bottom.gif) no-repeat bottom left;
}

div.gray_box_01 div.pack_01 {
	background: url(../View/img/bg_gray01_top.gif) no-repeat top left;
	padding: 5px 0 12px 0;
}

div.white_box_01,
div.white_box_01 div.pack_02 {
	width: 748px;
}

div.white_box_01 {
	background: url(../View/img/bg_white01_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.white_box_01 div.pack_02 {
	background: url(../View/img/bg_white01_top.gif) no-repeat top left;
	padding: 5px 0;
}

table.search_top_01,
div.kodawari,
div.kodawari_disp,
div.kodawari_disp div.pack_03,
table.submit_01,
div.white_box_01 div.pack_04 {
	width: 738px;
}

table.search_top_01,
div.kodawari,
div.kodawari_disp,
div.white_box_01 div.pack_04 {
	margin: 0 5px;
}

table.search_top_01 th,
table.search_top_01 td {
	border-bottom: solid 1px #FFF;
	padding: 2px;
}

table.search_top_01 th {
	border-right: solid 1px #FFF;
	background-color:#DDDDDD;
	width: 80px;
	text-align: right;
	vertical-align: top;
}

table.search_top_01 td {
	border-bottom: solid 1px #FFF;
	background-color:#EAEAEA;
}

table.search_top_01 table.check01 td,
table.search_top_01 table.check01 td.marge01 {
	border: none;
	padding: 0;
}

table.search_top_01 table.check01 td {
	width: 124px;
}

table.search_top_01 table.check01 td.marge01 {
	width: 248px;
}

table.check02 {
	margin: 4px 0 3px 7px;
}

table.check02 td img {
	margin: 0 35px 0 2px;
	vertical-align: middle;
}

table.check02 td.edge img {
	margin: 0 0 0 2px;
}

div.kodawari {
	background: url(../View/img/bg_kodawari.gif) no-repeat bottom left;
	padding-top: 7px;
}

div.kodawari img {
	margin-left: 5px;
}

div.kodawari_disp {
	background-color: #F5F4EB;
}

div.kodawari_disp div.pack_03 {
	background: url(../View/img/lin_dot738_01.gif) no-repeat bottom left;
	padding: 5px 0 9px 0;
}

table.check03 {
	margin-left: 2px;
}

table.check03 td {
	width: 147px;
}

div.heading3_01 {
	margin-left: 6px;
	font-weight: bold;
}

table.submit_01 {
	margin: 15px 5px 11px 5px;
}

table.submit_01 td{
	vertical-align: bottom;
	text-align: right;
}

table.submit_01 td.submit{
	width: 436px;
}

table.submit_01 td.rlink{
	width: 302px;
}

table.submit_01 td.rlink table{
	margin-left: auto;
}


/*件数BOX*/
div.kensu,
div.kensu div.pack {
	width: 760px;
}

div.kensu {
	background: url(../img_cmn/bg_kensu_01_bottom.gif) no-repeat bottom left;
	margin-bottom: 8px;
}

div.kensu div.pack {
	background: url(../img_cmn/bg_kensu_01_top.gif) no-repeat top left;
	padding: 5px 0;
	text-align: center;
}

div.kensu div.pack table {
	width: 738px;
	margin: 0 11px 0 11px;
}

div.kensu div.pack table td.right {
	text-align: right;
}

div.change_mode {
	margin: 0 0 8px 10px;
}

div.change_mode img {
	vertical-align: middle;
}

/*MORE BOX*/

div.more_01  {
	border: solid 1px #94947C;
	background-color:#666;
	width: 760px;
	margin: 30px 0 10px 0;
	text-align: left;
}

div.more_01 div.text img  {
	margin: 4px 0 4px 10px;
}

div.more_01 div.pack,
div.more_01 div.pack_02 {
	background-color:#FFF;
	padding: 5px 0 6px 0;
}

div.more_01 div.pack  {
	margin-bottom: 1px;
}

div.more_01 div.pack table,
div.more_01 div.pack_02 table,
div.more_01 div.pack div,
div.more_01 div.pack_02 div {
	width: 738px;
	margin-left: 10px;
}

div.more_01 div.pack table td.right,
div.more_01 div.pack_02 table td.right  {
	text-align: right;
	vertical-align: top;
}

/*RATIO BOX,otoshikomi BOX*/

div.ratio_01,
div.ratio_01 div.pack,
div.ratio_02,
div.ratio_02 div.pack {
	width: 760px;
}

div.ratio_01 {
	background: url(../View/img/bg_graphbox_bottom.gif) no-repeat bottom left;
	padding-bottom: 6px;
}

div.ratio_02 {
	background: url(../View/img/bg_orange06_bottom.gif) no-repeat bottom left;
}

div.ratio_02 div.pack {
	background: url(../View/img/bg_orange06_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

table.ratio {
	width: 750px;
	margin: 0 6px 0 4px;
}

table.ratio td.graph {
	width: 373px;
}

table.ratio td.graph div {
	margin-left: 12px;
}

table.ratio td.illust {
	width: 182px;
}

table.ratio td.button {
	width: 195px;
	padding: 2px 0;
	text-align: center;
}

table.ratio td.button div {
	background-color: #FFF9CD;
	width: 191px;
	border: solid 1px #FFF;
	text-align: center;
}

table.ratio td.button div img {
	margin: 18px 0 17px 0;
}



table.ratio_t_type01 {
	border: solid 1px #CCCCCC;
}

table.ratio_t_type01 td.color01{
	background-color:#FFD296;
	color: #333333;
}

table.ratio_t_type01 td.color02{
	background-color:#E6EFFB;
	color: #333333;
}


table.ratio_02 {
	width: 745px;
	margin-left: 4px;
}

table.ratio_02 td {
	vertical-align: middle;
}

table.ratio_02 td.illust {
	width: 160px;
}

table.ratio_02 td.text {
	width: 411px;
}

table.ratio_02 td.text div {
	width: 400px;
}

table.ratio_02 td.button {
	width: 174px;
}




/*SEARCH LIST*/
table.searchlist {
	width: 760px;
	margin-bottom: 20px;
}

table.searchlist td.select {
	vertical-align: top;
	width: 570px;
}

table.searchlist td.rcolumn {
	vertical-align: top;
	width: 190px;
	text-align: left;
}

table.searchlist div.box_right,
table.searchlist div.plebox{
	width: 560px;
}

table.searchlist div.sbox_right{
	text-align: right;
}

div.gray_box_02,
div.gray_box_02 div.pack_01 {
	width: 562px;
}

div.gray_box_02 {
	background: url(../View/img/bg_gray02_bottom.gif) no-repeat bottom left;
	margin-bottom: 5px;
}

div.gray_box_02 div.pack_01 {
	background: url(../View/img/bg_gray02_top.gif) no-repeat top left;
	padding: 5px 0 12px 0;
}

div.yellow_box_02,
div.yellow_box_02 div.pack_02,
div.white_box_02,
div.white_box_02 div.pack_03,
div.gray_box_07,
div.gray_box_07 div.pack_04,
div.blue_box_02,
div.blue_box_02 div.pack_02,
div.green_box_01,
div.green_box_01 div.pack_02 {
	width: 550px;
}

div.yellow_box_02 {
	background: url(../View/img/bg_yellow02_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.yellow_box_02 div.pack_02 {
	background: url(../View/img/bg_yellow02_top.gif) no-repeat top left;
	padding: 8px 0;
}

div.white_box_02 {
	background: url(../View/img/bg_white02_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.white_box_02 div.pack_03 {
	background: url(../View/img/bg_white02_top.gif) no-repeat top left;
	padding: 8px 0;
}

div.gray_box_07 {
	background: url(../View/img/bg_gray07_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.gray_box_07 div.pack_04 {
	background: url(../View/img/bg_gray07_top.gif) no-repeat top left;
	padding: 8px 0;
}

div.blue_box_02 {
	background: url(../View/img/bg_blue02_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.blue_box_02 div.pack_02 {
	background: url(../View/img/bg_blue02_top.gif) no-repeat top left;
	padding: 8px 0;
}

div.green_box_01 {
	background: url(../View/img/bg_green01_bottom.gif) no-repeat bottom left;
	margin: 0 7px 1px 5px;
}

div.green_box_01 div.pack_02 {
	background: url(../View/img/bg_green01_top.gif) no-repeat top left;
	padding: 8px 0;
}

div.searchhead {
	width: 540px;
	margin: 0 5px 5px 5px;
	background: url(../View/img/lin_dot540_01.gif) no-repeat bottom left;
	padding-bottom: 5px;
}

div.searchhead div.text {
	margin-left: 5px;
	font-weight: bold;
}

table.searchbread,
div.searchbread,
div.searchselect ul,
div.searchselect div.button,
div.searchselect table.condition,
table.submit_02 {
	width: 530px;
}

table.searchbread,
div.searchbread {
	margin: 0 10px;
}

table.searchbread th {
	width: 45px;
	vertical-align: top;
	text-align: left;
}

table.searchbread td img {
	vertical-align: middle;
	margin-left:3px;
}

table.searchbread ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

table.searchbread ul li {
	display: inline;
	white-space: nowrap;
	line-height: 130%;
}

table.searchbread ul li span {
	padding-right: 2px;
}

div.searchselect {
	width: 540px;
	margin: 0 5px;
	background: url(../View/img/lin_dot540_01.gif) no-repeat bottom left;
	padding-bottom:14px;
}

div.searchresult {
	width: 530px;
	margin: 0 10px;
}

div.searchselect ul {
	margin: 0 5px 10px 5px;
	padding: 0px;
	list-style-type: none;
}

div.searchselect ul li {
	display: inline;
	white-space: nowrap;
}

div.searchselect ul li span {
	padding-right: 15px;
}

div.searchselect div.button {
	margin: 0 5px;
}

div.searchselect table.condition {
	margin: 0 5px 10px 5px;
}

div.searchselect img {
	vertical-align: middle;
}

div.searchselect table.condition td {
	vertical-align: middle;
}

div.searchselect table.condition td.right {
	width: 133px;
	text-align: right;
}

div.searchselect table.inputs {
	margin-left:5px;
}

div.searchselect table.inputs td{
	padding-right: 15px;
}

table.submit_02 {
	margin: 12px 5px 0 5px;
}

table.submit_02 td{
	vertical-align: bottom;
	text-align: right;
}

table.submit_02 td.submit{
	width: 341px;
}

table.submit_02 td.rlink{
	width: 189px;
}

table.searchresult{
	width: 530px;
	margin: 0 10px;
}

table.searchresult td.left,
table.searchresult td.right{
	width: 265px;
}

table.searchresult td.right{
	text-align: right;
}




div.rcolumn_01,
div.rcolumn_01 div.pack {
	width: 190px;
}

div.rcolumn_01 {
	background: url(../View/img/bg_rcolumn01_bottom.gif) no-repeat bottom left;
}

div.rcolumn_01 div.pack {
	background: url(../View/img/bg_rcolumn01_top.gif) no-repeat top left;
	padding: 5px 0;
}

div.rcolumn_01 div.pack div.box {
	background-color:#FFF9CD;
	width: 180px;
	padding: 2px 0;
	margin: 0 5px;
	text-align: left;
}

div.rcolumn_01 div.pack div.box div.text,
div.rcolumn_01 div.pack div.box div.text_line
div.rcolumn_01 div.pack div.box div.heading,
div.rcolumn_01 div.pack div.box div.heading2 {
	width: 174px;
}

div.rcolumn_01 div.pack div.box div.text {
	margin: 5px 3px 10px 3px;
}

div.rcolumn_01 div.pack div.box div.text_line {
	background: url(../View/img/lin_dot174_01.gif) no-repeat bottom left;
	padding-bottom: 5px;
	margin: 5px 3px;
}

div.rcolumn_01 div.pack div.box div.heading {
	margin: 0 3px;
}

div.rcolumn_01 div.pack div.box div.heading2 {
	background: url(../View/img/bg_orange02_bottom.gif) no-repeat bottom left;
	margin: 3px 3px 0 3px;
}

div.rcolumn_01 div.pack div.box div.heading2 div.pack_02 {
	background: url(../View/img/bg_orange02_top.gif) no-repeat top left;
	padding: 5px 0 4px 0;
}

div.rcolumn_01 div.pack div.box div.heading2 div.pack_02 div {
	margin: 0 6px;
}


/*求人詳細*/

/*[kyujin_code]*/
div.kyujin_code {
	width: 755px;
	text-align: right;
	margin: 5px 0;
}

/*[top_anchor]*/
div.kyujin_anchor_01,
div.kyujin_anchor_02 {
	width: 760px;
}

div.kyujin_anchor_01 {
	border-bottom: solid 1px #CCCCCC;
	padding: 9px 0;
	margin-bottom: 20px;
}

div.kyujin_anchor_02 {
	padding: 10px 0 15px 0;
}

div.kyujin_anchor_01 ul,
div.kyujin_anchor_02 ul {
	margin: 0 0 0 5px;
	padding: 0px;
	list-style-type: none;
}

div.kyujin_anchor_01 ul li,
div.kyujin_anchor_02 ul li {
	display: inline;
	white-space: nowrap;
}

div.kyujin_anchor_01 ul li span,
div.kyujin_anchor_02 ul li span {
	padding-right: 10px;
}


/*[760_photo]*/
div.dheading_photo {
	width: 760px;
	margin-bottom: 20px;
}

/*[upper_box]*/
table.kyujin_detail {
	width: 760px;
}

table.kyujin_detail td {
	vertical-align: top;
}

table.kyujin_detail td.left {
	width: 510px;
}

table.kyujin_detail td.right {
	width: 250px;
	text-align: right;
}

table.kyujin_detail td.right div.gray_box_03 {
	margin-left: auto;
}


/*[person_photo]*/
table.float_ph_left {
	margin: 0 20px 10px 0;
}

table.float_ph_right {
	margin: 0 0 10px 20px;
}

table.float_ph_left td.detail,
table.float_ph_right td.detail {
	text-align: center;
	width: 240px;
}

table.float_ph_left img,
table.float_ph_right img {
	margin-bottom: 5px;
}

table.float_caption {
	margin-left: auto;
	margin-right: auto;
}

table.float_caption td {
	text-align: left;
}

table.nini_photo {
	margin-top: 20px;
}

table.nini_photo td.nleft {
	width: 260px;
}

table.nini_photo td.nright {
	width: 240px;
}

table.nini_photo div.p_pack {
	width: 240px;
	margin-top: 5px;
	text-align: center;
}

table.nini_photo td.left img,
table.nini_photo td.left div.pack {
	margin-right: 20px;
}

/*[main_text]*/
div.mainText div.FTEXT {
	margin-bottom: 10px;
}

/*[right_box01]*/
div.gray_box_03,
div.gray_box_03 div.pack_01 {
	width: 240px;
	text-align: left;
}

div.gray_box_03 {
	background: url(../View/img/bg_gray03_bottom.gif) no-repeat bottom left;
	margin-bottom: 10px;
}

div.gray_box_03 div.pack_01 {
	background: url(../View/img/bg_gray03_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

div.gray_box_03 h2.dtitle {
	margin: 0 6px 0 4px;
}

div.gray_box_03 div.pack_02,
div.gray_box_03 div.pack_02_edge,
div.gray_box_03 div.pack_03 {
	width: 220px;
	margin: 0 10px;
}

div.gray_box_03 div.pack_02,
div.gray_box_03 div.pack_02_edge {
	padding: 7px 0;
}

div.gray_box_03 div.pack_03 {
	padding-top: 7px;
}

div.gray_box_03 div.pack_02 {
	background: url(../View/img/lin_dot220_01.gif) no-repeat bottom left;
}

div.gray_box_03 div.pack_02 div.item,
div.gray_box_03 div.pack_02 div.text,
div.gray_box_03 div.pack_02_edge div.item,
div.gray_box_03 div.pack_02_edge div.text {
	margin-left: 3px;
}

div.gray_box_03 div.pack_02 div.item,
div.gray_box_03 div.pack_02_edge div.item {
	padding-bottom: 3px;
	font-weight: bold;
}

div.gray_box_03 div.button {
	margin: 5px 6px 10px 4px;
	text-align: center;
}

/*[middle_button]*/
div.middle_button {
	text-align: right;
	color:#2C59B3;
	font-weight: bold;
	margin: 10px 0;
}

div.middle_button img {
	margin-left: 15px;
	vertical-align: middle;
}

/*[main_box]*/
div.orange_box_01,
div.orange_box_01 div.pack_01,
div.gray_box_04,
div.gray_box_04 div.pack_01,
div.gray_box_05,
div.gray_box_05 div.pack_01,
div.yellow_box_01,
div.yellow_box_01 div.pack_01,
div.grayw_box_01,
div.grayw_box_01 div.pack_01,
div.yellow_box_03,
div.yellow_box_03 div.pack_01,
div.gray_box_10,
div.gray_box_10 div.pack_01 {
	width: 760px;
}

div.orange_box_01,
div.gray_box_04,
div.gray_box_05,
div.yellow_box_01,
div.grayw_box_01,
div.yellow_box_03,
div.gray_box_10 {
	margin-bottom: 10px;
}

div.orange_box_01 div.pack_01,
div.gray_box_04 div.pack_01,
div.gray_box_05 div.pack_01 {
	padding: 4px 0 6px 0;
}

div.orange_box_01 {
	background: url(../View/img/bg_orange01_bottom.gif) no-repeat bottom left;
}

div.orange_box_01 div.pack_01 {
	background: url(../View/img/bg_orange01_top.gif) no-repeat top left;
}

div.gray_box_04 {
	background: url(../View/img/bg_gray04_bottom.gif) no-repeat bottom left;
}

div.gray_box_04 div.pack_01 {
	background: url(../View/img/bg_gray04_top.gif) no-repeat top left;
}

div.gray_box_05 {
	background: url(../View/img/bg_gray05_bottom.gif) no-repeat bottom left;
}

div.gray_box_05 div.pack_01 {
	background: url(../View/img/bg_gray05_top.gif) no-repeat top left;
}

div.yellow_box_01 {
	background: url(../View/img/bg_yellow01_bottom.gif) no-repeat bottom left;
	margin-bottom: 0;
}

div.yellow_box_01 div.pack_01 {
	background: url(../View/img/bg_yellow01_top.gif) no-repeat top left;
	padding: 1px 0;
}

div.grayw_box_01 {
	background: url(../View/img/bg_grayw01_bottom.gif) no-repeat bottom left;
}

div.grayw_box_01 div.pack_01 {
	background: url(../View/img/bg_grayw01_top.gif) no-repeat top left;
	padding: 9px 0;
}

div.yellow_box_03 {
	background: url(../View/img/bg_yellow03_bottom.gif) no-repeat bottom left;
}

div.yellow_box_03 div.pack_01 {
	background: url(../View/img/bg_yellow03_top.gif) no-repeat top left;
	padding: 9px 0;
}

div.gray_box_10 {
	background: url(../View/img/bg_gray11_top.gif) no-repeat bottom left;
}

div.gray_box_10 div.pack_01 {
	background: url(../View/img/bg_gray11_bottom.gif) no-repeat top left;
	padding: 9px 0;
}

div.orange_box_01 h2.dtitle,
div.gray_box_04 h2.dtitle,
div.gray_box_05 h2.dtitle {
	margin: 0 6px 0 4px;
}

h2.dtitle_01 {
	margin: 20px 0 10px 0;
}

div.orange_box_01 table.pack,
div.gray_box_04 table.pack,
div.gray_box_05 table.pack,
div.yellow_box_01 table.pack,
div.yellow_box_03 div.pack_02,
div.gray_box_top01 div.pack_02 {
	width: 740px;
	margin: 0 10px;
}

div.orange_box_01 table.pack th,
div.orange_box_01 table.pack td,
div.orange_box_01 table.pack th.edge,
div.orange_box_01 table.pack td.edge,
div.gray_box_04 table.pack th,
div.gray_box_04 table.pack td,
div.gray_box_04 table.pack th.edge,
div.gray_box_04 table.pack td.edge,
div.gray_box_05 table.pack th,
div.gray_box_05 table.pack td,
div.gray_box_05 table.pack th.edge,
div.gray_box_05 table.pack td.edge {
	padding: 5px 2px 10px 2px;
	text-align: left;
	vertical-align: top;
}

div.orange_box_01 table.pack th,
div.orange_box_01 table.pack td,
div.gray_box_04 table.pack th,
div.gray_box_04 table.pack td,
div.gray_box_05 table.pack th,
div.gray_box_05 table.pack td {
	background: url(../View/img/lin_dot740_01.gif) no-repeat bottom left;
}

div.orange_box_01 table.pack th.edge,
div.orange_box_01 table.pack td.edge,
div.gray_box_04 table.pack th.edge,
div.gray_box_04 table.pack td.edge,
div.gray_box_05 table.pack th.edge,
div.gray_box_05 table.pack td.edge {
	background-image: none;
}

div.orange_box_01 table.pack th {
	width: 100px;
}

div.orange_box_01 table.pack div.heading {
	border-bottom: solid 1px #EAEAEA;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

div.orange_box_01 table.pack div.text,
div.orange_box_01 table.pack div.heading div {
	margin-left: 10px;
}

div.gray_box_04 table.pack th,
div.gray_box_04 table.pack td.tokuchoICON {
	padding: 7px 2px 5px 2px;
}

div.gray_box_04 table.pack td.tokuchoICON img {
	margin: 0 3px 4px 0;
}

div.gray_box_04 table.pack th {
	width: 140px;
}

div.gray_box_04 table.pack td {
	width: 600px;
}

div.gray_box_04 div.Lpack,
div.gray_box_04 div.Lpack_edge,
div.orange_box_01 div.Lpack,
div.orange_box_01 div.Lpack_edge {
	width: 750px;
	padding: 10px 0;
	margin: 0 6px 0 4px;
}

div.gray_box_04 div.Lpack {
	border-bottom: solid 3px #C8C8B4;
}

div.orange_box_01 div.Lpack {
	border-bottom: solid 3px #FFC77B;
}

table.Lpack {
	width: 730px;
	margin: 0 10px;
}

table.Lpack td {
	vertical-align: top;
}

table.Lpack td.illust {
	width: 135px;
}

div.gray_box_05 table.pack th {
	width: 100px;
}

div.gray_box_05 div.button {
	margin: 5px 6px 20px 4px;
	text-align: center;
}

div.gray_box_05 div.pack_02 {
	width: 738px;
	margin: 5px 11px 0 11px;
}


div.yellow_box_01 table.pack td.left,
div.yellow_box_01 table.pack td.right,
div.yellow_box_01 table.pack td.right_line {
	width: 370px;
	vertical-align: top;
	padding: 10px 0;
}

div.yellow_box_01 table.pack td.right_line {
	background: url(../View/img/bg_lin2_01.gif) repeat-y left top;
}

div.yellow_box_01 table.pack td.left div.pack_02,
div.yellow_box_01 table.pack td.right div.pack_02,
div.yellow_box_01 table.pack td.right_line div.pack_02 {
	width: 356px;
}

div.yellow_box_01 table.pack td.left div.pack_02 {
	margin-right:14px;
}

div.yellow_box_01 table.pack td.right div.pack_02,
div.yellow_box_01 table.pack td.right_line div.pack_02 {
	margin-left:14px;
}

div.white_box_04,
div.white_box_04 div.pack,
div.yellow_box_01 table.pack div.flowimg {
	width: 356px;
}

div.white_box_03  {
	background: url(../View/img/bg_white03_bottom.gif) no-repeat bottom left;
	margin-bottom: 20px;
}

div.white_box_03 div.wpack {
	background: url(../View/img/bg_white03_top.gif) no-repeat top left;
	padding: 11px 0;
	text-align: center;
}

div.white_box_04  {
	background: url(../View/img/bg_white04_bottom.gif) no-repeat bottom left;
	margin: 10px;
	width: 740px;
}

div.white_box_04 div.wpack {
	background: url(../View/img/bg_white04_top.gif) no-repeat top left;
	padding: 11px 0;
	text-align: center;
}

div.yellow_box_01 table.pack div.flowimg {
	margin-bottom: 10px;
}

div.yellow_box_01 table.pack div.pack_03 {
	background: url(../View/img/lin_dot356_01.gif) no-repeat top left;
	padding: 5px 0;
}

div.yellow_box_01 table.pack div.pack_03noline {
	padding-bottom: 5px;
}

div.yellow_box_01 table.pack div.pack_03 div.text,
div.yellow_box_01 table.pack div.pack_03noline div.text {
	margin-left: 3px;
}

div.grayw_box_01 div.heading,
div.grayw_box_01 div.pack_02 {
	width: 740px;
	margin-left: 10px;
	margin-right: 10px;
}

div.grayw_box_01 div.heading {
	margin-bottom: 15px;
}



div.dsonota {
	width: 740px;
	margin: 0 10px;
	text-align: left;
}

div.dclose_bottom {
	width: 760px;
	margin-top: 50px;
	text-align: center;
}

table.dcolumn {
	width: 740px;
	margin: 0 10px;
}

table.dcolumn td {
	vertical-align: top;
}

table.dcolumn td.photo {
	width: 110px;
	text-align: left;
}

table.dcolumn td.photo div.text {
	width: 100px;
	margin-top: 5px
}

div.dtitle_02,
div.dtitle_02 div.pack {
	width: 760px;
}

div.dtitle_02 {
	background:url(../View/img/bg_gray06_bottom.gif) no-repeat bottom left;
	margin: 20px 0 10px 0;
}

div.dtitle_02 div.pack {
	background:url(../View/img/bg_gray06_top.gif) no-repeat top left;
	color: #333333;
}

div.dtitle_02 div.pack img {
	vertical-align: middle;
}

/*popup*/

div.pop_box_01 {
	background-color: #F3F3F3;
	padding: 8px 0;
	margin: 15px 0 20px 0;
}

div.pop_box_01 div.pack {
	margin: 0 10px;
}


/*non-login bookmark*/

table.nlogin {
	width: 760px;
	margin: 20px 0;
}

table.nlogin td.blank {
	width: 10px;
}

table.nlogin td.still_top,
table.nlogin td.still_bottom,
table.nlogin td.regist_top,
table.nlogin td.regist_bottom,
table.nlogin td.still_top div.pack_01,
table.nlogin td.regist_top div.pack_01 {
	width: 375px;
}

table.nlogin td.still_top,
table.nlogin td.regist_top {
	vertical-align: top;
}

table.nlogin td.still_bottom,
table.nlogin td.regist_bottom {
	vertical-align: bottom;
}

table.nlogin td.still_top {
	background: url(../View/img/bg_orange03_middle.gif) repeat-y bottom left;
}

table.nlogin td.still_top div.pack_01 {
	background: url(../View/img/bg_orange03_top.gif) no-repeat top left;
	padding: 4px 0 15px 0;
}

table.nlogin td.regist_top {
	background: url(../View/img/bg_gray08_middle.gif) repeat-y bottom left;
}

table.nlogin td.regist_top div.pack_01 {
	background: url(../View/img/bg_gray08_top.gif) no-repeat top left;
	padding: 4px 0 15px 0;
}

table.nlogin td.still_bottom,
table.nlogin td.regist_bottom {
	padding-bottom: 12px;
}

table.nlogin td.still_bottom {
	background: url(../View/img/bg_orange03_bottom.gif) no-repeat bottom left;
}

table.nlogin td.regist_bottom {
	background: url(../View/img/bg_gray08_bottom.gif) no-repeat bottom left;
}

table.nlogin h2.heading {
	width: 365px;
	margin: 0 6px 10px 4px;
}

table.nlogin div.pack_02 {
	width: 355px;
	margin: 0 10px;
}


/*職種中分類*/

/*[pickup]*/
table.pickup_box_01 {
	width: 560px;
	margin: 5px 0 20px 0;
}

table.pickup_box_01 td {
	vertical-align: top;
}

table.pickup_box_01 td.heading,
table.pickup_box_01 td.heading div.pack_01 {
	width: 102px;
}

table.pickup_box_01 td.detail,
table.pickup_box_01 td.detail div.pack_01 {
	width: 458px;
}

table.pickup_box_01 td.heading{
	background: url(../View/img/bg_pickup01_bottom.gif) no-repeat bottom left;
}

table.pickup_box_01 td.heading div.pack_01 {
	background: url(../View/img/bg_pickup01_top.gif) no-repeat top left;
	padding: 22px 0 20px 0;
}

table.pickup_box_01 td.heading div.pack_01 img {
	margin-left: 20px;
}

table.pickup_box_01 td.detail{
	background: url(../View/img/bg_pickup02_bottom.gif) no-repeat bottom left;
}

table.pickup_box_01 td.detail div.pack_01 {
	background: url(../View/img/bg_pickup02_top.gif) no-repeat top left;
	padding: 10px 0;
}

table.pickup_box_01 td.detail div.pack_02 {
	margin: 0 7px;
}

/*[list]*/
ul.bottomline_01 {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style-type: none;
}

ul.bottomline_01 li {
	background: url(../View/img/lin_dot740_01.gif) no-repeat bottom left;
	padding: 7px 0;
	width: 560px;
}

ul.bottomline_01 li.li760 {
	background: url(../img_cmn/lin_dot760_01.gif) no-repeat bottom left;
	padding: 7px 0;
	width: 760px;
}

ul.bottomline_01 li strong {
	margin-left: 25px;
}

ul.bottomline_01 li.heading strong {
	margin-left: 10px;
}

ul.bottomline_01 li span {
	margin-left: 10px;
}

ul.bottomline_01 li.edge_01 {
	background: url(../View/img/bg_lin2_02.gif) no-repeat bottom left;
}

ul.bottomline_01 li.edge_02 {
	background-image: none;
}

ul.bottomline_01 img {
	vertical-align: middle;
	margin-right: 5px;
}

/*[banner]*/
table.rsmallbanner {
	width: 190px;
}

table.rsmallbanner td {
	width: 95px;
	vertical-align: top;
}

table.rsmallbanner td.right {
	background: url(../View/img/bg_lindot_01.gif) repeat-y top left;
	text-align: right;
}

table.rsmallbanner div.rspack {
	width: 90px;
	text-align: left;
}

table.rsmallbanner td.right div.rspack {
	margin-left: auto;
}

table.rsmallbanner div.image {
	text-align: center;
	margin-bottom: 5px;
}



/*mypage*/

/*[information]*/
div.myinfo_01 {
	margin: 0 0 10px 10px;
}

div.myinfo_02 {
	margin-bottom: 10px;
	text-align: right;
}

/*[main box]*/
div.orange_box_03,
div.orange_box_03 div.pack_01,
div.gray_box_08,
div.gray_box_08 div.pack_01,
div.blue_box_01,
div.blue_box_01 div.pack_01,
div.gray_box_09,
div.gray_box_09 div.pack_01 {
	width: 560px;
}

div.orange_box_03,
div.gray_box_08,
div.blue_box_01,
div.gray_box_09 {
	margin-bottom: 10px;
}

div.orange_box_03 {
	background: url(../View/img/bg_orange04_bottom.gif) no-repeat bottom left;
}

div.orange_box_03 div.pack_01 {
	background: url(../View/img/bg_orange04_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

div.gray_box_08 {
	background: url(../View/img/bg_gray09_bottom.gif) no-repeat bottom left;
}

div.gray_box_08 div.pack_01 {
	background: url(../View/img/bg_gray09_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

div.blue_box_01 {
	background: url(../View/img/bg_blue01_bottom.gif) no-repeat bottom left;
}

div.blue_box_01 div.pack_01 {
	background: url(../View/img/bg_blue01_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

div.gray_box_09 {
	background: url(../View/img/bg_gray10_bottom.gif) no-repeat bottom left;
}

div.gray_box_09 div.pack_01 {
	background: url(../View/img/bg_gray10_top.gif) no-repeat top left;
	padding: 4px 0 6px 0;
}

div.orange_box_03 h2,
div.orange_box_03 table.heading,
div.gray_box_08 h2,
div.blue_box_01 h2,
div.gray_box_09 h2,
div.blue_box_01 div.pack_02,
div.blue_box_01 table.pack,
div.gray_box_09 table.pack {
	margin: 0 6px 0 4px;
	width: 550px;
}

div.orange_box_03 table.heading td {
	padding: 13px 0 7px 0;
}

div.orange_box_03 table.heading td.hope_active,
div.orange_box_03 table.heading td.hope_normal {
	width: 266px;
}

div.orange_box_03 table.heading td.hope_active {
	background: url(../View/img/bg_intro_left.gif) no-repeat top left;
}

div.orange_box_03 table.heading td.possible_active,
div.orange_box_03 table.heading td.possible_normal {
	width: 284px;
}

div.orange_box_03 table.heading td.possible_active {
	background: url(../View/img/bg_intro_right.gif) no-repeat top left;
}

div.orange_box_03 table.heading td.hope_normal,
div.orange_box_03 table.heading td.possible_normal {
	border-bottom: solid 1px #C8C8B4;
	background-color: #FFF;
}

div.orange_box_03 table.heading div.text {
	margin: 0 4px 0 6px;
}

div.orange_box_03 div.pack_02 table.list {
	width: 530px;
}

div.orange_box_03 div.pack_02 table.list td {
	padding-bottom: 5px;
}

div.orange_box_03 div.pack_02 table.list td.icon {
	text-align: right;
}

div.orange_box_03 div.pack_02,
div.gray_box_08 div.pack_02 {
	margin: 10px 16px 10px 14px;
	width: 530px;
}

div.orange_box_04,
div.orange_box_04 div.dpack,
div.orange_box_03 div.lineright {
	width: 538px;
}

div.orange_box_04 {
	margin: 0 12px 0 10px;
}

div.orange_box_04 {
	background: url(../View/img/bg_orange05_bottom.gif) no-repeat bottom left;
}

div.orange_box_04 div.dpack {
	background: url(../View/img/bg_orange05_top.gif) no-repeat top left;
	padding: 3px 0 2px 0;
}

div.orange_box_04 table.dpack {
	width: 526px;
	margin: 0 7px 0 5px;
}

div.orange_box_04 table.dpack td.right {
	text-align: right;
}

div.orange_box_03 table.sorry td.icon {
	text-align: center;
	vertical-align: middle;
	width: 50px;
}

div.orange_box_03 div.lineright {
	text-align: right;
	background: url(../View/img/lin_dot540_01.gif) no-repeat top left;
	padding-top: 5px;
	margin: 0 12px 10px 10px;
}



div.blue_box_01 table.pack td {
	width: 275px;
	padding: 10px 0;
	vertical-align: top;
}

div.blue_box_01 table.pack td.right {
	border-left: solid 1px #C8C8B4;
}

div.blue_box_01 table.pack td.bottom {
	vertical-align: bottom;
	text-align: center;
	padding: 5px 0 12px 0;
}

div.blue_box_01 table.pack div.pack_03 {
	width: 255px;
	margin: 0 10px;
}

div.gray_box_09 table.pack td.detail,
div.gray_box_09 table.pack td.button {
	border-bottom: solid 3px #C8C8B4;
}

div.gray_box_09 table.pack td.detail,
div.gray_box_09 table.pack td.detail_02 {
	width: 405px;
}

div.gray_box_09 table.pack td.detail {
	vertical-align: top;
}

div.gray_box_09 table.pack td.detail_02 {
	vertical-align: bottom;
}

div.gray_box_09 table.pack td.button {
	width: 145px;
	vertical-align: middle;
	text-align: center;
	background: url(../View/img/bg_lindot_01.gif) repeat-y top left;
	padding: 10px 0;
}

div.gray_box_09 table.pack td.edge {
	border-bottom: none;
}

div.gray_box_09 div.pack_03 {
	width: 385px;
	margin: 10px;
}

/*[right box]*/

div.mystate,
div.mystate h2,
div.mystate div.pack_01 {
	width: 190px;
	text-align: left;
}

div.mystate div.pack_01,
div.mystate div.pack_01_line {
	padding: 7px 0 10px 0;
	background-color: #EEEEEE;
}

div.mystate div.pack_01_line {
	background: url(../View/img/lin_dot190_01.gif) no-repeat top left #EEEEEE;
}

div.mystate div.pack_02 {
	width: 177px;
	margin: 0 3px 0 10px;
}






































/*#TOPPAGE-CSS*/

/*[information]（2007/05/25更新）

/*table.headinformation td.bgimg{
	background: url(../img/bg_tophead_01.gif) repeat-x top left #EEEEEE;
}

table.headinformation {
	text-align: center;
}*/


/*[information]（2007/05/25更新）
div.topinfo_01 {
	margin: 0 0 10px 10px;
}*/



/*#[right box　右ナビ]*/

div.topstate,
div.topstate h2,
div.topstate div.pack_01 {
	width: 190px;
	text-align: left;
}

div.topstate div.pack_01,
div.topstate div.pack_01_line {
	padding: 7px 0 10px 0;
	background-color: #FFFFFF;
}

div.topstate div.pack_01_line {
	background: url(../View/img/lin_dot190_01.gif) no-repeat top left #FFFFFF;
}


div.topstate div.pack_02 {
	width: 180px;
	margin: 0 7px 0 5px;
}


/*[right box お知らせ枠]（2007/05/25追加）*/
div.topstate div.pack_06,
div.topstate div.pack_06_line {
	width: 190px;
	text-align: left;
}

div.topstate div.pack_06,
div.topstate div.pack_06_line {
	padding: 4px 0 6px 0;
	background-color: #FFFCE6;
}

div.topstate div.pack_06_line {
	background: url(../img/v2_line_topright_01.gif) no-repeat top left #FFFCE6;
}


/*[right box 成功ガイド]*/
div.topstate div.pack_03 {
	width: 190px;
	text-align: left;
	background-color: #EFEEE7;
}

div.topstate div.pack_04 {
	width: 182px;
	margin: 0 4px 0 4px;
	background-color: #FFFFFF;
}

div.topstate div.pack_04b {
	width: 182px;
	margin: 0 4px 0 4px;
	background-color: #EFEEE7;
}

div.topstate div.pack_05 {
	padding: 5px;
}

div.topstate div.pack_05 img.image{
	margin-bottom: 5px;
}

/*[right box rtable_01]*/
table.rtable_01 {
	width: 172px;
}

table.rtable_01 td.left {
	width: 45px;
	vertical-align: top;
}

table.rtable_01 td.right {
	width: 127px;
	vertical-align: top;
}

table.rtable_01 div.rspack {
	width: 127px;
	text-align: left;
}

table.rtable_01 td.right td.left div.rspack {
	margin-left: auto;
}




/*[right box banner]（2007/06/25更新）*/
/*td.rcolumn div.banner {
	text-align: center;
	margin-bottom: 10px;
}*/


/*[right box login　ログインボックス]*/
div.login_box,
div.login_box div.pack {
	width: 190px;
}

div.login_box {
	background: url(../View/img/bg_toplogin_bottom.gif) no-repeat bottom left;
}

div.login_box div.pack {
	background: url(../View/img/bg_toplogin_top.gif) no-repeat top left;
	padding: 5px 0;
}

div.login_box div.pack div.box {
	background-color:#FFF9CD;
	width: 180px;
	padding: 2px 0;
	margin: 0 5px;
}

div.login_box div.pack div.box div.text,
div.login_box div.pack div.box div.text_line
div.login_box div.pack div.box div.heading {
	width: 174px;
}

div.login_box div.pack div.box div.text {
	margin: 5px 3px 5px 3px;
	text-align: left;
}

div.login_box div.pack div.box div.text_line {
	background: url(../View/img/lin_dot174_01.gif) no-repeat bottom left;
	padding-bottom: 5px;
	margin: 5px 3px;
	text-align: left;
}

div.login_box div.pack div.box div.heading {
	margin: 0 3px;
}

div.login_box div.pack div.box div.heading div.loginbg {
	background: url(../View/img/img_wellogin_01.gif) no-repeat top left;
	height: 37px;
}

div.login_box div.pack div.box div.heading div.loginname {
	padding: 5px 5px 5px 23px;
}






/*#main contents　トップページメインコンテンツ*/
/*##CONTENTS BOX（2007/05/25更新）*/
table.topcontentsbox {
	width: 760px;
	margin-bottom: 20px;
}

table.topcontentsbox td.select {
	vertical-align: top;
	width: 570px;
}

table.topcontentsbox td.rcolumn {
	vertical-align: top;
	width: 190px;
	text-align: left;
}

table.topcontentsbox div.box_right,
table.topcontentsbox div.plebox{
	width: 560px;
}

table.topcontentsbox div.sbox_right{
	text-align: right;
}


/*##[contents box1　コンテンツボックス1]（2007/05/25追加）*/
div.top_box1bg {
	width: 760px;
	background: url(../img/bg_gray14.gif) no-repeat top left;
	margin-bottom: 20px;
}


div.top_box1bg div.skyujin {
	width: 195px;
	margin-left: 6px;
	margin-bottom: 5px;
}

div.top_box1bg div.skyujin_box {
	margin-left: 5px;
	margin-top: 5px;
}


div.top_box1bg div.top_pickup {
	width: 545px;
	margin-top: 7px;
	margin-bottom: 5px;
}


div.top_pickup div.top_pickup_box_02 {
	background: url(../img/bg_gray15_top.gif) no-repeat top left;
	padding: 12px 0 2px;
}


div.top_pickup div.top_pickup_box_02b{
	background: url(../img/bg_gray15_bottom.gif) no-repeat bottom left;
	padding: 0px 0 10px;
}

div.top_pickup div.pickuplistbox_01{
	width: 510px;
	margin-right: 20px;
	margin-left: 15px;
}

div.top_pickup div.pickuplistbox_01 td.spbt01{
	padding-bottom: 8px;
}


/*CM連動枠（2007/06/14修正）*/
table.top_cm_box{
margin-bottom: 6px;
}

div.top_cm_box_01 {
background: url(../img/bg_gray16_top.gif) no-repeat top left;
padding: 1 0 0 1;
}


td.top_cm_box_01b{
background: url(../img/bg_gray16_bottom.gif) no-repeat bottom left;
padding: 0 0 3 0;
}

td.top_cm_box_01b div.cmbox_01{
width: 265px;
}


/*CM連動枠（2007/05/25追加）
table.top_cm_box{
	margin-bottom: 6px;
}

div.top_cm_box_01 {
	background: url(../img/bg_gray16_top.gif) no-repeat top left;
	padding: 5px 0 0px;
}


td.top_cm_box_01b{
	background: url(../img/bg_gray16_bottom.gif) no-repeat bottom left;
	padding: 0px 0 8px;
}

td.top_cm_box_01b div.cmbox_01{
	width: 255px;
	margin-right: 9px;
	margin-left: 5px;
}
*/

/*[detail pickup　ピックアップ]（2007/05/25更新）
table.top_pickup_box_01 {
	width: 560px;
	margin: 0px;
}

table.top_pickup_box_01 td {
	vertical-align: top;
}

table.top_pickup_box_01 td.heading,
table.top_pickup_box_01 td.heading div.pack_01 {
	width: 102px;
}

table.top_pickup_box_01 td.detail,
table.top_pickup_box_01 td.detail div.pack_01 {
	width: 458px;
}

table.top_pickup_box_01 td.heading{
	background: url(../View/img/bg_pickup01_bottom.gif) no-repeat bottom left;
}

table.top_pickup_box_01 td.heading div.pack_01 {
	background: url(../View/img/bg_pickup01_top.gif) no-repeat top left;
	padding: 22px 0 20px 0;
}

table.top_pickup_box_01 td.heading div.pack_01 img {
	margin-left: 20px;
}

table.top_pickup_box_01 td.detail{
	background: url(../View/img/bg_pickup02_bottom.gif) no-repeat bottom left;
}

table.top_pickup_box_01 td.detail div.pack_01 {
	background: url(../View/img/bg_pickup02_top.gif) no-repeat top left;
	padding: 10px 0;
}

table.top_pickup_box_01 td.detail div.pack_02 {
	margin: 0 7px;
}*/


/*##[main box　コンテンツボックス2]*/
div.gray_box_top01,
div.gray_box_top01 div.pack_01,
div.gray_box_top02,/*2007/05/25追加*/
div.gray_box_top02_top,/*2007/05/25追加*/
div.blue_box_top01,
div.orange_box_12 {
	width: 560px;
}

div.gray_box_top01,
div.blue_box_11,
div.orange_box_12 {
	margin-bottom: 10px;
}

/*（旧トップ用）*/
div.gray_box_top01 {
	background: url(../img/bg_gray12_bottom.gif) no-repeat bottom left;
}

div.gray_box_top01 div.pack_01 {
	background: url(../img/bg_gray12_top.gif) no-repeat top left;
	padding: 4px 0px 6px 0px;
}

div.gray_box_top02 {/*2007/05/25追加*/
	background: url(../img/bg_gray13_bottom.gif) no-repeat bottom left;
	padding-top: 10px;
}

div.gray_box_top02_top {/*2007/05/25追加*/
	background: url(../img/bg_gray13_top.jpg) no-repeat top left;
}

div.blue_box_11 {
	background: url(../img/bg_blue11_bottom.gif) no-repeat bottom left;
}

div.blue_box_11 div.pack_01 {
	background: url(../img/bg_blue11_top.gif) no-repeat top left;
	padding: 4px 0 5px;
}

div.orange_box_12 {
	background: url(../img/bg_orange13_bottom.gif) no-repeat bottom left;
}

div.orange_box_12 div.pack_01 {
	background: url(../img/bg_orange13_top.gif) no-repeat top left;
	padding: 12px 0 6px;
}


div.gray_box_top01 h2,
div.blue_box_11 h2,
div.blue_box_11 table.pack,
div.blue_box_11 div.pack_02 {
	margin: 0 6px 0 4px;
	width: 550px;
}


div.gray_box_top02 h2{/*2007/05/25追加*/
	margin: 0px;
}

div.orange_box_12 table.pack,
div.orange_box_12 div.pack_02,
div.orange_box_12 h2 {
	margin: 0 6px 0 4px;
	width: 550px;
}


/*旧トップ求人検索枠*/
div.gray_box_top01 table.pack td.detail,
div.gray_box_top01 table.pack td.detail_02 {
	width: 405px;
}

div.gray_box_top01 table.pack td.detail,
div.gray_box_top01 table.pack td.detail_02 {
	vertical-align: bottom;
}


div.gray_box_top01 div.pack_02 {
	width: 540px;
}



div.gray_box_top01 div.pack_s {
	margin: 0 11px 0 9px;
	width: 540px;
}


div.gray_box_top01 div.pack_s2 {
	margin: 0 16px 0 14px;
	width: 530px;
}


div.gray_box_top01 div.pack_s2 table.keyword_check {
	margin: 5px 0px 0px;
	width: 530px;
}

div.gray_box_top01 div.pack_s2 table.keyword_check {
	margin: 5px 0px 0px;
	width: 530px;
}

div.gray_box_top01 div.pack_s2 td.keyword_pack_01 {
	width: 85px;
}

div.gray_box_top01 div.pack_s2 td.keyword_pack_02 {
	width: 445px;
}


div.gray_box_top01 div.pack_s2 td.check02img img {
	margin: 0px 3px 0px 0px;
	vertical-align: middle;
}

div.gray_box_top01 div.pack_s2 td.check02img2 img {
	margin: 0px 3px 0px 10px;
	vertical-align: middle;
}



/*求人検索枠（2007/05/25追加）*/
div.gray_box_top02 div.pack_01 {
	padding: 0px 10px 5px;
}


div.gray_box_top02 div.pack_02 {
	padding: 0px 5px 5px;
}


div.gray_box_top02 div.pack_ss {
	margin: 0px 5px 10px 0px;
	text-indent: 1px;
}


div.gray_box_top02 div.pack_s {
	margin: 10 10px 0 15px;
}

div.jobcout_box {
	padding-top: 13px;
}




/*旧トップ求人検索枠
table.white_box_s01 {
	width: 540px;
	margin: 0px;
}

table.white_box_s01 td {
	vertical-align: top;
}

table.white_box_s01 td.heading_s01,
table.white_box_s01 td.heading_s01 div.pack_s01 {
	width: 95px;
}

table.white_box_s01 td.detail_s01,
table.white_box_s01 td.detail_s01 div.pack_s01 {
	width: 445px;
}

table.white_box_s01 td.heading_s01{
	background: url(../img/bg_white_s01_bottom.gif) no-repeat bottom left;
}

table.white_box_s01 td.heading_s01 div.pack_s01 {
	background: url(../img/bg_white_s01_top.gif) no-repeat top left;
	padding: 5px 0px;
}

table.white_box_s01 td.detail_s01{
	background: url(../img/bg_white_s02_bottom.gif) no-repeat bottom left;
}

table.white_box_s01 td.detail_s01 div.pack_s01 {
	background: url(../img/bg_white_s02_top.gif) no-repeat top left;
	padding: 5px 10px;
}


table.white_box_s01 td.detail_s01 div.pack_s02 {
	margin: 0;
}


table.white_box_s01 td.check01img img {
	margin: 0px 0px 0px 3px;
	vertical-align: middle;
}*/



table.white_box_s02 td {
	vertical-align: top;
}

table.white_box_s02 td.heading_s02,
table.white_box_s02 td.heading_s02 div.pack_s01 {
	width: 330px;
}

table.white_box_s02 td.detail_s02,
table.white_box_s02 td.detail_s02 div.pack_s01 {
	width: 210px;
}

table.white_box_s02 td.heading_s02{
	background: url(../img/bg_white_s03_bottom.gif) no-repeat bottom left;
}

table.white_box_s02 td.heading_s02 div.pack_s01 {
	background: url(../img/bg_white_s03_top.gif) no-repeat top left;
	padding: 34px 0px 5px;
}

table.white_box_s02 td.detail_s02{
	background: url(../img/bg_white_s04_bottom.gif) no-repeat bottom left;
}

table.white_box_s02 td.detail_s02 div.pack_s01 {
	background: url(../img/bg_white_s04_top.gif) no-repeat top left;
	padding: 34px 0px 5px;
}

table.white_box_s02 td.heading_s02 div.pack_s02{
	margin: 0px 10px 0px 10px;
}

table.white_box_s02 td.detail_s02 div.pack_s02 {
	margin: 0px 7px 0px 10px;
}



/*無料転職サービス（2007/05/25更新）*/
div.blue_box_11 table.pack td.pack_s01 {
	width: 195px;
	padding: 8px 0 10px;
	vertical-align: top;
}


div.blue_box_11 table.pack td.pack_s02 {
	width: 355px;
	padding: 7px 0 10px;
	vertical-align: top;
}

div.blue_box_11 table.pack td.pack_s01b {
	width: 185px;
	padding: 5px 0;
	vertical-align: middle;
}


div.blue_box_11 table.pack td.pack_s02b {
	width: 365px;
	vertical-align: middle;
	padding-top: 6px;
}


/*（旧無料転職サービス用）
	div.blue_box_11 table.pack td.pack_ss01 {
	width: 185px;
	vertical-align: top;
}

div.blue_box_11 table.pack td.pack_ss02 {
	width: 155px;
	vertical-align: top;
}

div.blue_box_11 table.pack td.pack_ss03 {
	width: 155px;
	vertical-align: bottom;
}*/

div.blue_box_11 table.pack div.pack_03 {
	margin: 0px 0px 0px 10px;
}

div.blue_box_11 table.pack div.pack_04 {
	margin: 0px 0px 0px 12px;
}

/*（旧無料転職サービス用）
	div.blue_box_11 table.pack td.pack_sss01 {
	width: 45px;
	vertical-align: middle;
}

div.blue_box_11 table.pack td.pack_sss02 {
	width: 295px;
	vertical-align: top;
}*/


/*スカウトサービス*/
div.orange_box_12 table.pack td.pack_s01 {
	width: 300px;
	vertical-align: top;
}


div.orange_box_12 table.pack td.pack_s02 {
	width: 100px;
	vertical-align: bottom;
}

div.orange_box_12 table.pack td.pack_s03 {
	width: 150px;
	vertical-align: top;
}

div.orange_box_12 table.pack div.pack_03 {
	margin: 0px 10px 0px 10px;
}


div.orange_box_12 table.pack div.pack_03 img{
	margin: 10px 0px 10px 0px;
}



/*[topmain バナー枠]（2007/06/25更新）*/
/*div.top_bnr_01 {
	width: 560px;
	margin-bottom: 15px;
}

div.top_bnr_01 table.pack {
	margin: 0px 0px 0px 10px;
	width: 540px;
}

div.top_bnr_01 table.pack td.pack_s01{
	width: 280px;
	vertical-align: top;
}

div.top_bnr_01 table.pack td.pack_s02{
	width: 260px;
	vertical-align: top;
}*/


/*[関連サービス]*/
div.top_kanren_01 {
	width: 560px;
}

div.top_kanren_01 table.pack {
	margin: 0px;
	width: 560px;
}

div.top_kanren_01 table.pack td.pack_s01{
	width: 140px;
	vertical-align: top;
}

div.top_kanren_01 table.pack div.pack_ss01{
	margin: 6px 0px 6px 10px;
}

div.top_kanren_01 table.pack div.pack_ss02{
	margin: 6px 10px 6px 0px;
}

div.top_kanren_01 table.pack td.pack_s02{
	width: 420px;
	vertical-align: top;
}


div.top_kanren_01 table.pack div.pack_ss02 img{
	margin: 0px 5px 0px 0px;
}





/*#right navi*/
/*[right box]*/
div.rightnavi_01,
div.rightnavi_01 h2,
div.rightnavi_01 div.pack_01 {
	width: 190px;
	text-align: left;
}

div.rightnavi_01 div.pack_01,
div.rightnavi_01 div.pack_01_line {
	padding: 7px 0 10px 0;
	background-color: #EFEEE7;
}

div.rightnavi_01 div.pack_01_line {
	background: url(../View/img/lin_dot190_01.gif) no-repeat bottom left #FFFFFF;
}


div.rightnavi_01 div.pack_02 {
	width: 176px;
	margin: 0 7px 0 7px;
}
